BODY {
   color : #000000;
   font-family : Arial, Tahoma, Helvetica, sans-serif;
   margin-left : 5;
   margin-right :5;
   scrollbar-arrow-color: Black;
   scrollbar-track-color: #E5FAFC;
   scrollbar-shadow-color: Gray;
   scrollbar-face-color: #9FC8E0;
   scrollbar-darkshadow-color: #CCFFFF;
   scrollbar-3dlight-color: Gray;
   scrollbar-base-color : #483D8B;
   scrollbar-highlight-color : #00008B;
}

A:LINK, A:VISITED {
   color : #000099;
   text-decoration : none;
}

A:HOVER {
   color : Black;
   text-decoration : underline;
}

H1 {
   color : #990000;
   font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
   font-size : 200%;
   margin-bottom : -1em;
   margin-left : -5%;
}

H2 {
   color : #990000;
   font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
   font-size : 160%;
   margin-left : -5%;
   margin-top : 2.7em;
}

H3 {
   color : #990000;
   font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
   font-size : 140%;
   margin-left : -5%;
   margin-top : 2em;
}

H4 {
   color : #990000;
   font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
   font-size : 115%;
   margin-left : -5%;
   margin-top : 1.5em;
}

H5 {
   color : #191970;
   font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
   font-size : 200%;
}

H6 {
   color : #191970;
   font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
   font-size : 9pt;
   margin-bottom : 2px;
   letter-spacing : 1pt;
   font : normal normal 10pt;
   font-weight : normal;
}

BLOCKQUOTE {
   margin-left : 0;
}

CAPTION {
   font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
   font-weight : 800;
}

TH {
   background-color : #FFFFFF;
}

TD {
   font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
   font-weight : normal;
   font-size : 8pt;
   color : black;
   letter-spacing : 0px;
}
.ul {
   font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
   font-weight : 100;
   font-size : 11px;
   color : black;
   letter-spacing : 1pt;
   

}
